@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'icomoon';
	src:url('icons/icomoon.eot?-4l449r');
	src:url('icons/icomoon.eot?#iefix-4l449r') format('embedded-opentype'),
		url('icons/icomoon.woff?-4l449r') format('woff'),
		url('icons/icomoon.ttf?-4l449r') format('truetype'),
		url('icons/icomoon.svg?-4l449r#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}

.icon-btnMaghome:before {
	content: "\e61b";
}
.icon-maghomeVL:before {
	content: "\e61a";
}
.icon-maghomeHL:before {
	content: "\e619";
}
.icon-concentraHL:before {
	content: "\e618";
}
.icon-facebook:before {
	content: "\e617";
}
.icon-twitter:before {
	content: "\e616";
}
.icon-carrito:before {
	content: "\e615";
}
.icon-proceso01:before {
	content: "\e614";
}
.icon-proceso02:before {
	content: "\e613";
}
.icon-proceso03:before {
	content: "\e612";
}
.icon-proceso04:before {
	content: "\e611";
}
.icon-proceso05:before {
	content: "\e610";
}
.icon-proceso06:before {
	content: "\e60f";
}
.icon-procesocafe:before {
	content: "\e60e";
}
.icon-procesomapa .path1:before {
	content: "\e608";
	color: rgb(64, 115, 165);
}
.icon-procesomapa .path2:before {
	content: "\e609";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesomapa .path3:before {
	content: "\e60a";
	margin-left: -1em;
	color: rgb(95, 94, 94);
}
.icon-procesomapa .path4:before {
	content: "\e60b";
	margin-left: -1em;
	color: rgb(95, 94, 94);
}
.icon-procesomapa .path5:before {
	content: "\e60c";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesomapa .path6:before {
	content: "\e60d";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesocaja:before {
	content: "\e607";
}
.icon-procesolista:before {
	content: "\e606";
}
.icon-procesocarga .path1:before {
	content: "\e601";
	color: rgb(64, 115, 165);
}
.icon-procesocarga .path2:before {
	content: "\e602";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesocarga .path3:before {
	content: "\e603";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesocarga .path4:before {
	content: "\e604";
	margin-left: -1em;
	color: rgb(64, 115, 165);
}
.icon-procesocarga .path5:before {
	content: "\e605";
	margin-left: -1em;
	color: rgb(95, 94, 94);
}
.icon-procesollave:before {
	content: "\e600";
}




/**********************************FUENTE PÁGINA************************************/


@font-face {
    font-family: 'chamlimoBold';
    src: url('bold/champagne__limousines_bold-webfont.eot');
    src: url('bold/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bold/champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('bold/champagne__limousines_bold-webfont.woff') format('woff'),
         url('bold/champagne__limousines_bold-webfont.ttf') format('truetype'),
         url('bold/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'chamlimo';
    src: url('regular/champagne__limousines-webfont.eot');
    src: url('regular/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('regular/champagne__limousines-webfont.woff2') format('woff2'),
         url('regular/champagne__limousines-webfont.woff') format('woff'),
         url('regular/champagne__limousines-webfont.ttf') format('truetype'),
         url('regular/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}










